<template>
	<div id="app">
		<router-view />
	</div>
</template>

<script>
export default {
	name: "App",
	components: {},
};
</script>

<style lang="scss">
@import url("https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@300;400;700&family=Roboto+Condensed:wght@300;400;700&display=swap");
#app {
	font-family: "Nunito Sans", sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-align: center;
	color: #ffffff;
	background-color: #ec2427;
	min-height: 100vh;
	//background-image: url(assets/background.jpg);
	//background-size: auto;
	//background-position: center;

	h1,
	h3 {
		font-family: "Roboto Condensed", sans-serif;
	}

	input[type="submit"],
	a,
	.boton {
		background: #ffffff;
		border: 2px solid #ffffff;
		color: black;
		cursor: pointer;
		font-weight: bold;
		margin: 10px;
		outline: none;
		padding: 0.6rem;
		text-align: center;
		transition: 0.5s ease;
		z-index: 4;

		&:hover {
			background: #691107;
			color: #ffffff;
			text-decoration: none;
		}
	}
}
</style>
